<mamecheat version="1">

  <!--  Note the following cheats are untested, they need to be converted into the conditions seen in the other versions - the conditions will reduce the side affects -->
  <cheat desc="Infinite Time">
    <script state="run">
      <action>prot.pb@180000CC=64</action>
    </script>
  </cheat>


  <cheat desc=" "/>

  <cheat desc="P1 Infinite Lives">
    <script state="run">
      <action>prot.pb@180156EB=05</action>
    </script>
  </cheat>

  <cheat desc="P1 Infinite Energy">
    <script state="run">
      <action>prot.pb@18014A58=40</action>
      <action>prot.pb@180157B4=40</action>
    </script>
  </cheat>

  <cheat desc="P1 Infinite Supermoves">
    <script state="run">
      <action>prot.pb@180157CA=40</action>
      <action>prot.pb@180157CC=09</action>
    </script>
  </cheat>

  <cheat desc="P1 Invincibility">
    <script state="run">
      <action>prot.pw@18014AB6=012C</action>
      <action>prot.pb@18014B7A=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="P2 Infinite Lives">
    <script state="run">
      <action>prot.pb@180157FF=05</action>
    </script>
  </cheat>

  <cheat desc="P2 Infinite Energy">
    <script state="run">
      <action>prot.pb@18014CD0=40</action>
      <action>prot.pb@18015A2C=40</action>
    </script>
  </cheat>

  <cheat desc="P2 Infinite Supermoves">
    <script state="run">
      <action>prot.pb@180158DE=40</action>
      <action>prot.pb@180158E0=09</action>
    </script>
  </cheat>

  <cheat desc="P2 Invincibility">
    <script state="run">
      <action>prot.pw@18014D2E=012C</action>
      <action>prot.pb@18014DF2=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="P3 Infinite Lives">
    <script state="run">
      <action>prot.pb@18015913=05</action>
    </script>
  </cheat>

  <cheat desc="P3 Infinite Energy">
    <script state="run">
      <action>prot.pb@18014F48=40</action>
      <action>prot.pb@18015CA4=40</action>
    </script>
  </cheat>

  <cheat desc="P3 Infinite Supermoves">
    <script state="run">
      <action>prot.pb@180159F2=40</action>
      <action>prot.pb@180159F4=09</action>
    </script>
  </cheat>

  <cheat desc="P3 Invincibility">
    <script state="run">
      <action>prot.pw@18014FA6=012C</action>
      <action>prot.pb@1801506A=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="P4 Infinite Lives">
    <script state="run">
      <action>prot.pb@18015A27=05</action>
    </script>
  </cheat>

  <cheat desc="P4 Infinite Energy">
    <script state="run">
      <action>prot.pb@180151C0=40</action>
      <action>prot.pb@18015F1C=40</action>
    </script>
  </cheat>

  <cheat desc="P4 Infinite Supermoves">
    <script state="run">
      <action>prot.pb@18015B06=40</action>
      <action>prot.pb@18015B08=09</action>
    </script>
  </cheat>

  <cheat desc="P4 Invincibility">
    <script state="run">
      <action>prot.pw@1801521E=012C</action>
      <action>prot.pb@180152E2=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
